.input-login {
    @include _display-flex(flex, center, flex-start, column);
    position: relative;
    width: 100%;
    max-width: 400px;
    height: $forms-input-height;
    margin: 0 auto;
    @include _list-child-margin($grid-gap, '*', 'bottom');

    .input-login__input {
        width: 100%;
        padding: $grid-gap;
        @include _reset-glow();
        @include _forms-bordered();
        @include _forms-error();

        background-color: $color-white;

        @include _placeholder() {
            color: lighten($color-paragraph, 14%);
        }
    }

    .btn-cta {
        width: 100%;
        flex: 0 0 $forms-input-height;
    }
}